// Code generated by Slice Machine. DO NOT EDIT.

import CenteredText from './CenteredText';
import DoubleColumnText from './DoubleColumnText';
import ImageGallery from './ImageGallery';
import LeftContentBlock from './LeftContentBlock';
import RightContentBlock from './RightContentBlock';
import SingleColumnText from './SingleColumnText';
import TopBannerSection from './TopBannerSection';

export {
	CenteredText,
	DoubleColumnText,
	ImageGallery,
	LeftContentBlock,
	RightContentBlock,
	SingleColumnText,
	TopBannerSection,
};

export const components = {
	centered_text: CenteredText,
	double_column_text: DoubleColumnText,
	image_gallery: ImageGallery,
	left_content_block: LeftContentBlock,
	right_content_block: RightContentBlock,
	single_column_text: SingleColumnText,
	top_banner_section: TopBannerSection,
};
